IBM Support

Technote (FAQ)


Question

Will JAQL be supported on BigInsights Version 2.0 while running with Cloudera Version 3 (CDH3)?

Answer

Yes, JAQL will run and be supported on BigInsights Version 2.0 while running with Cloudera (CDH3).

For more information about CDH3 with BigInsights see: Installing BigInsights on Cloudera.

Document information

More support for: IBM BigInsights

Software version: 2.0.0

Operating system(s): Linux

Software edition: Enterprise Edition

Reference #: 1623506

Modified date: 2014-06-29